data:
  activityKind:
    description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03179
    streetAddress: Україна, 03179, місто Київ, БРЕСТ-ЛИТОВСЬКЕ ШОСЕ, будинок 8-А,
      офіс 407
  founders:
  - address:
      countryName: Україна
      postalCode: '04112'
      streetAddress: Україна, 04112, місто Київ, ВУЛИЦЯ ІГОРЯ СІКОРСЬКОГО, будинок
        4-Г, квартира 82
    capital: 150.03
    first_middle_name: РОМАН ПЕТРОВИЧ
    last_name: ВАВРИК
    name: ВАВРИК РОМАН ПЕТРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '83114'
      streetAddress: Україна, 83114, Донецька обл., місто Донецьк, ПРОСПЕКТ ПАНФІЛОВА,
        будинок 20, квартира 41
    capital: 150.03
    first_middle_name: ЄВГЕН ВАДИМОВИЧ
    last_name: МАЛАШЕНКО
    name: МАЛАШЕНКО ЄВГЕН ВАДИМОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03055'
      streetAddress: Україна, 03055, місто Київ, ПРОСПЕКТ ПЕРЕМОГИ, будинок 17, квартира
        122
    capital: 149.94
    first_middle_name: ДМИТРО ВАСИЛЬОВИЧ
    last_name: ГУБАР
    name: ГУБАР ДМИТРО ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01001'
      streetAddress: Україна, 01001, місто Київ, ВУЛИЦЯ МИХАЙЛІВСЬКА, будинок 21,
        квартира 9
    capital: 450
    first_middle_name: ТЕТЯНА МИКОЛАЇВНА
    last_name: ШЕВЧЕНКО
    name: ШЕВЧЕНКО ТЕТЯНА МИКОЛАЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '37079872'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕЛЕГАНС УКРАЇНА"
    scheme: UA-EDR
  name: ТОВ "ЕЛЕГАНС УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ad50155e09fd442f9664d4ffe633e5b8
  sourceDate: '2022-10-23T21:02:44+00:00'
  sourceRequests:
  - req-fd5746bc-c4c1-435c-a038-1047033c3704
  version: 2.0.0
